/*======체크박스 라디오 css 시작======*/

/*
.checkbox {position:relative; display:inline-block; overflow:hidden;}
.checkbox input[type="checkbox"] { position:absolute; left:-1px; top:-1px;}
.checkbox label { padding-left: 30px;}
.checkbox {display: inline-block; margin-right: 30px;}
*/


.text-center { text-align:center !important;}
.text-lefte { text-align:left !important;}
.text-right { text-align:right !important;}

.inp-check { position:relative; display: inline-block; margin-right:15px}
.inp-check input { padding: 0; height: 1px; width: 1px; margin-bottom: 0; position: absolute; top: 0; height: 0; white-space: nowrap; cursor: pointer;}
.inp-check label { color: #767676; font-weight:500; vertical-align: middle; position: relative; cursor: pointer; }
.inp-check label::before { content:''; -webkit-appearance: none; background-color:  transparent; border: 1px solid #ccc;  position: relative; vertical-align: middle; cursor: pointer; margin-right: 10px; width: 17px; height: 17px; display: inline-block; box-sizing: border-box; vertical-align: middle; top: -1px;}
.inp-check input:checked + label::before { background: url("/reim/new_assets/images/common/ico_select3.png") no-repeat center;  border-color: #aaa; background-size: 10px 7px;}
.radio { display: inline-block; margin-right: 30px;}
.inp-check input:disabled + label { color:#999}
.inp-check input:disabled + label::before { border-color: #eee}

.inp-radio { position:relative; display: inline-block; margin-right:15px}
.inp-radio input { padding: 0; height: initial; width: initial; margin-bottom: 0; display: none; cursor: pointer;}
.inp-radio label { font-weight:500;  color: #767676; vertical-align: middle; position: relative; cursor: pointer; }
.inp-radio label::before { content:''; -webkit-appearance: none; background-color:  transparent; border: 1px solid #ddd;  position: relative; vertical-align: middle; cursor: pointer; margin-right: 9px; width: 17px; height: 17px; border-radius: 100%; display: inline-block; box-sizing: border-box; vertical-align: middle; top: -2px;}
.inp-radio label::after { content:''; opacity:0; position:absolute; left:4px; top:6px; width:9px; height:9px; background:#aaa; border-radius:100px;}
.inp-radio input:checked + label::before { border-color:#999; }
.inp-radio input:checked + label::after  { opacity:1;}
.inp-radio input:disabled + label { color:#999}
.inp-radio input:disabled + label::before { border-color: #eee}
/*======체크박스 라디오 css 끝======*/




/* 231116 버튼 커스텀 */
table .btn-box { position:relative;}
table .btn-box .button {height:28px; line-height:28px;}
table .btn-box .button.del { background:#777; border-color:#777; color:#fff !important}
table .btn-box .button.right {position:absolute;right:10px;top:5px; }




/* 231016 - 첨부파일 표시 */

.board-list td .link { display:inline-block; vertical-align:middle; margin-right:3px;}
.board-list td .btn_file2 { display:inline-block; vertical-align:middle; width:16px; height:16px;}
.board-list td .btn_file2::before { top:0;}
.sub-cont-wrap{min-height:calc(100vh - 207px);}


/* 지표비교 지표리스트 수정 */
.select-list-box .item { vertical-align:center;}

@media screen and (max-width: 1400px){
	.search-compare-box .inp-box>.item .inp { display:block;}
	.search-compare-box .select-inp-group { display:block;}
	.search-compare-box .select-wrap:last-child { margin-top:10px;}
	.search-compare-box .right-box { margin-top:10px;}
	.search-compare-box .inp-select { width:100%;}
	.search-compare-box .inp-select:last-child { margin-right:0;}
	.search-compare-box .select-wrap { margin-right:0;}
}
@media screen and (max-width: 768px){
.search-compare-box .inp-date {width:calc(50% - 15px)}

}

@media screen and (max-width: 500px){
.search-compare-box .inp-select + select.inp-select { margin-left:0 !important;}
.search-compare-box .inp-select:not(.inp-date) { margin-left:0;}
}
